authors: Adam Taylor <aktaylor08@gmail.com>
depends:
- catkin
- python-matplotlib
- python-numpy
- python-pandas
- python3-matplotlib
- python3-numpy
- python3-pandas
- rosbag
- roslib
- rospy_message_converter
description: Create a Pandas data frame from a ros bag file.
license: Apache-2.0
maintainer_status: maintained
maintainers: Rein Appeldoorn <rein@eurotec.nu>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__rosbag_pandas__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__rosbag_pandas__ubuntu_focal_amd64__binary
repo_name: rosbag_pandas
timestamp: 1657935219.5403757
